@charset "utf-8";
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  共通CSS設定
//
///////////////////////////////////////////////////////////////////////////////////
/*
/* [01.CLEAR]
/*
///////////////////////////////////////////////////////////////////////////////////
/*
/* [01.CLEAR]
--------------------------------------------------------------------------*/

.clr:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clr {
	min-height: 1px;
}
* html .clr {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}
.spc_b_10 {
	margin-bottom: 10px;
}
.spc_b_20 {
	margin-bottom: 20px;
}
.spc_b_25 {
	margin-bottom: 25px;
}
.spc_b_40 {
	margin-bottom: 40px;
}
.spc_b_60 {
	margin-bottom: 60px;
}
.spc_b_100 {
	margin-bottom: 100px;
}
.tac,
.has-text-align-center {
	text-align: center;
}
.aligncenter {
	width: auto;
	max-width: 1000px;
	text-align: center;
	margin: 0 auto;
}
.tdu {
	text-decoration: underline;
}